function OpenPlay(Url)
{
window.open(Url);
}
function OpenWindow(Url)
{
window.open(Url,'WindowPlay','toolbars=0, scrollbars=0, location=0, statusbars=0, menubars=0, resizable=0, width=310, height=200');
}
function OpenPlayer(Url)
{
window.open(Url,'WindowPlay','toolbars=0, scrollbars=0, location=0, statusbars=0,menubars=0, resizable=0,width=800,height=580,left =100,top =50');
}